Subject: New Reply Received - Update on Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Oct 2020 21:47:48 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Update on Refund  Ticket comment <div dir="auto">Hi Team,<div dir="auto"><br></div>
<div dir="auto">This is beyond frustrating and disappointing. I don't understand how an establishment as big as yours would take this long for a refund.</div>
<div dir="auto">To be precise it's been over a month and I have really run out of my patience. I really don't understand what is the reason and why is it taking it so long. This has really been a bad experience. I have been patiently waiting for so long and all you could do was sent me a mail saying "sorry for the delay". I would like to change the mode of refund to cash collecting from store if that's possible. I don't think the issue with crediting into my card will be resolved soon. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 22 Oct 2020, 4:32 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Jazeel,<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>Our team is working on your issue, and will get back to you as soon as possible.<br><br>Your friends,<br>The Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1527079